@charset "EUC-JP";

body{
color:#000000;
margin;0px;
padding:0px;
text-align:center;
width:100%;
height:100%;
background:#D7E0E6 url(../_img/glass_bg.gif) repeat-x top center; 		
}

#container{
margin:10px auto 0px auto;
width:730px;
height:100%;
text-align:center;
}

.container_table{
background:transparent url(../_img/glass_container.gif) repeat-y top center;
width:730px;
height:100%;
margin:0px auto 10px auto;
}


/*------------------------------------リンク設定----------------------------------*/
	a{color:#0D8D92;text-decoration:underline;}
	a:link{color:#0D8D92;text-decoration:none;}
	a:visited{text-decoration:none;}
	a:active{color:#0D8D92;text-decoration:none;}
	a:hover{color:#85B3B5;text-decoration:none;}	

a.acalendar_day{
display:block;
text-decoration:none;
color:#0D8D92;
border:1px #cccccc solid;
	}
a.acalendar_day:link{
background-color:white;

}
a.acalendar_day:hover	{
	color:#85B3B5;
	}

a.calendar_today{
display:block;
text-decoration:none;
color:#0D8D92;
border:1px #cccccc solid;
	}
a.calendar_today:link{
background-color:#BDB76B;
}
a.calendar_today:hover	{
	color:#85B3B5;
	}

a.acalendar_change{
color:#000;
	}
a.acalendar_change:link{
color:#000;
}
a.acalendar_change:hover	{
color:#000;
	}
	
div.list_box div.list_main div.i_link  {
background:url(../_img/glass_liststyle.gif) no-repeat center left;
padding : 0px 0px 0px 20px;
}

div.list_box div.list_main div.i_history  {
background:url(../_img/glass_liststyle.gif) no-repeat center left;
padding : 0px 0px 0px 20px;
}

	
a.list_text{color:#008080;text-decoration:none;}
a.list_text:link{color:#008080;
text-decoration:none;}
a.list_text:visited{text-decoration:none;}
a.list_text:active{color: #808000;
text-decoration:none;}
	a.list_text:hover{color:#A9A9A9;text-decoration:none;}	

a.calendar_backtotop{
	color:#fff;
	}
a.calendar_backtotop:link{
	color:#fff;
}
a.calendar_backtotop:hover{
	color:#fff;
	}

a.aposted{color:#5F9EA0;text-decoration:underline;font-weight:normal;}
a.aposted:link{color:#008080;
text-decoration:underline;font-weight:normal;}
a.aposted:visited{text-decoration:underline;font-weight:normal;}
a.aposted:active{font-weight:normal;}
a.aposted:hover{color:#85B3B5;
text-decoration:none;font-weight:normal;}

a.axml{color:#333333;text-decoration:underline;font-weight:bold;}
a.axml:link{color:#333333;text-decoration:underline;font-weight:bold;}
a.axml:visited{text-decoration:underline;font-weight:bold;}
a.axml:active{font-weight:bold;}
a.axml:hover{color:#85B3B5;text-decoration:none;font-weight:bold;}

a.acontent_change{color:#5F9EA0;
text-decoration:none;font-weight:normal;}
a.acontent_change:link{color:#008080;
text-decoration:none;font-weight:normal;}
a.acontent_change:visited{text-decoration:none;font-weight:normal;}
a.acontent_change:active{font-weight:normal;}
a.acontent_change:hover{color:#85B3B5;text-decoration:none;font-weight:normal;}

a.abacktoheader{color:#5F9EA0;
text-decoration:none;font-weight:normal;}
a.abacktoheader:link{color:#008080;
text-decoration:none;font-weight:normal;}
a.abacktoheader:visited{text-decoration:none;font-weight:normal;}
a.abacktoheader:active{font-weight:normal;}
a.abacktoheader:hover{color:#85B3B5;text-decoration:none;font-weight:normal;}

	#banner a{color:#0D8D92;text-decoration:none;}
	#banner a:link{color:#0D8D92;text-decoration:none;}
	#banner a:visited{text-decoration:none;}
	#banner a:active{}
	#banner a:hover{color:#85B3B5;text-decoration:underline;}
/*------------------------------------ヘッダー-----------------------------------*/
#header{
width:730px;
height:118px;
background: transparent url(../_img/glass_header.gif) no-repeat top ;
margin-bottom:10px;
float:right;
}

#banner{
width:730;
}

.blog_tit{
font-size:15px;
font-weight:bold;
color:#0D8D92;
text-align:center;
letter-spacing:2px;
padding: 50px 0px 0px 0px;
margin:0px;
}

.blog_tit_small{
font-size:12px;
color:#0D8D92;
text-align:center;
letter-spacing:2px;
margin: 5px 0px 15px 0px;
}


/*------------------------------------リスト----------------------------------*/

#list{
width:220px;
float:right;
}

.list_box{
width:220px;
background:transparent;
text-align:left;
margin:0px 0px 20px 0px;
}

.list_tit{
color:#ffffff ;
width:200px;
text-align:center;
FONT-WEIGHT: bolder; 
FONT-SIZE: 12px;
margin-bottom:7px;
background:transparent url(../_img/glass_listtit.gif) no-repeat left center; 
padding: 7px 0px;

}

.list_main{
padding:0px 25px 0px 10px;
color:#494949;
line-height:18px;
font-size:11px;
}

.list_text{
font-size:10px;
color:#494949;
}

/*------------------------------------カレンダー----------------------------------*/

.calendar_box{
width:220px;
background:transparent;
text-align:left;
margin:10px 0px;
}

.calendar_main{
w\idth:190px;
background:transparent;
}

.calendar_tit{
color:#ffffff ;
width:200px;
text-align:center;
FONT-WEIGHT: bolder; 
FONT-SIZE: 12px;
background:transparent url(../_img/glass_listtit.gif) no-repeat left center; 
padding: 7px 5px 7px 5px;
}

.calendar_tit a{
display:none;
}

.calendar_line{
display:none;
height:1px;
background:#cccccc;
}

.calendar_week{
color:#494949;
font-size:10px;
font-weight:lighter;
position:center;
	}

.calendar_day{
color:#494949;
font-size:10px;
font-weight:lighter;
position:center;
	}

.calendar_change{
color:#fff;
font-size:10px;
font-weight:normal;
padding: 3px 0px 3px 0px;
	}

.calendar_before{
color:#fff;
font-size:10px;
font-weight:normal;
position:center;
border:solid #fff;
border-width:0px 1px 0px 0px;
text-align:left;
	}

.calendar_next{
color:#fff;
font-size:10px;
font-weight:normal;
position:center;
border:solid #fff;
border-width:0px 0px 0px 0px;
text-align:right;
}

.calendar_backtotop{
color:#fff;
font-size:10px;
	}

.calendar_when{
font-weight:bold;
text-align:center;
color:#ffffff;
font-size:12px;
	}
/*------------------------------------アイコン--------------------------------*/

.i_history{
width:100%;
}

.i_link{
width:100%;
}

.i_normal{
width:100%;

}


/*------------------------------------コンテント--------------------------------*/

#content{
width:505px;
float:left;
padding:0px 0px 0px;
 }

#content2{
width:530;
float:left;
margin:0px auto;
color:#ADD8E6;
}

.content_box {
width:505;
background:transparent url(../_img/glass_contentmain.gif) repeat-y center top;
COLOR: #3B5160 ;  
margin-bottom:15px;
}

.content_box2 {
width:680PX;
width:505;
background:transparent url(../_img/glass_contentmain.gif) repeat-y center top;
MARGIN:4px 14px 10px 14px; 
COLOR: #3B5160 ;  
}

.player{ margin: 0px 10px 30px 30px;
}

	img.pict { 
margin: 10px; float:right; clear:right }

.date{
 color:#3B5160;
font-size: 10px;
font-weight:bold;
background:transparent url(../_img/glass_date.gif) no-repeat top center;
PADDING: 10px 35px;
}

.content_title{
color:#3B5160;
font-size: 13px;
font-weight:bold;
background:transparent url(../_img/glass_contenttit.gif) no-repeat left center;
PADDING: 10px 25px 10px 60px;
	}

.content_main{
color:#3B5160;
font-size: 11px;
line-height:19px;
margin: 5px 35px;

	}

.posted{
color:#3B5160;
font-size:10px;
text-align:right;
background:transparent url(../_img/glass_posted.gif) no-repeat bottom center; 
PADDING: 0 25 10 0;
	}

.content_change{
height:40px;
clear:both;
MARGIN:0px 10px 10px 0px; 
}

.content_before{
width:40%;
margin-left:20px;
color:#fff;
font-size:x-small;
font-weight:bold;
position:center;
text-align:left;
float:left;
	}

.content_next{
width:40%;
margin-right:20px;
color:#fff;
font-size:x-small;
font-weight:bold;
position:center;
text-align:right;
float:right;
}

/*------------------------コメント開始-----------------------------*/
.table_box{
font-size:x-small;
font-weight:bold;
color:#494949;
BORDER-bottom: dashed 1px #333333;
margin:20px auto 0px 30px;
}

.comments_text{
font-size:11px;
line-height:18px;
color:#494949;
}

.comments_text_b{
font-size:x-small;
font-weight:bold;
color:#333333;
}

.comments_text_s{
font-size:x-small;
font-weight:bold;
color:#000000;
}


.comments_box{
width:730;
margin:0px auto 0px auto;
background:transparent;
}

#writing_box{
width:730;
margin:0px auto 0px auto;
 margin-top: 20px;
background:transparent;
}

.bt_comments{
text-align:center;
margin:0px auto;
padding:0px 0px 20px 0px;
}

.comments_head{
color:#3B5160;
font-size: 13px;
font-weight:bold;
background:transparent url(../_img/glass_contenttit.gif) no-repeat left center;
PADDING: 10px 25px 10px 60px;
}

.comments_body{
color:#333333;
font-size:x-small;
margin:10px 10px 20px;
}

    .comments_post{
        color:#333333;
        font-size:xx-small;
     text-align:right;
  margin:10px 10px 20px 0px;
    }

table.form{
margin:50px 0px 0px 20px;
padding:0px 0px 30px 20px;
}

tr.comment_tit {
background:transparent;
}

.comment_bg {
background:transparent;
}

    label {
        color:#666666;
  font-size:x-small;
        font-weight:bold;
}
 
 #author{width:200px;border:1px solid #666666;}
    #email{width:200px;border:1px solid #666666;}
    #url{width:200px;border:1px solid #666666;}
    #text{width:500px;height:200px;border:1px solid #666666;}

/*-----------------トラックバック開始---------------------*/

.trackback_box{
margin:0px auto 0px auto;
width:730px;
background:transparent;
}   

 .trackback_head{
color:#3B5160;
font-size: 13px;
font-weight:bold;
background:transparent url(../_img/glass_contenttit.gif) no-repeat left center;
PADDING: 10px 25px 10px 60px;
}

    .trackback_url{
        color:#494949;
        font-size:12px;
        font-weight:bold;
        margin:5px 0px 10px 40px;
        padding:0px 0px 7px 45px;
		background:url(../_img/glass_url.gif) no-repeat left center;
    }

    .trackback_body{
        color:#494949;
  font-size:11px;
        margin:10px 40px;
    }

    .trackback_post{
        color:#494949;
        font-size:xx-small;
        text-align:right;
        margin-bottom:20px;
padding:0px 40px 20px 0px;
    }

a.atrackback-post{color:#336699;text-decoration:underline;font-weight:bold;}
a.atrackback-post:link{color:#336699;text-decoration:underline;font-weight:b
old;}
a.atrackback-post:visited{text-decoration:underline;font-weight:bold;}
a.atrackback-post:active{}
a.atrackback-post:hover{color:#1E6ECD;text-decoration:none;font-weight:bold;
}


/*------------------------------------フッター---------------------------------*/
#footer{
background:transparent url(../_img/glass_footer.gif) no-repeat bottom center;
height:40px;
clear:both;
}


 /*-----------------------------------その他-------------------------------------*/
 .pagetop{
		font-size:xx-small;
		text-align:right;
		margin:5px 25px 25px 0px;
	}

.backtoheader{
		font-size:xx-small;
		text-align:right;
		margin:5px 25px 25px 0px;
	}

.xml{
background:transparent;
width:200px;
 FONT-WEIGHT: bold; 
 FONT-SIZE: x-small;
margin-bottom:10px;
margin-left:10px;
text-align:left;
}


div.err {
margin-left:33px;
}
